# DataExchange
TKSTEP209
StepFEA

# StepFEA_Node Class Reference

Representation of STEP entity Node
.

`#include <StepFEA_Node.hxx>`

Inheritance diagram for StepFEA_Node:

[legend]

## Public Member Functions

Standard_EXPORT | StepFEA_Node ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepFEA_Node::StepFEA_Node | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepFEA_Node::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepFEA_NodeRepresentation. Reimplemented in StepFEA_NodeWithSolutionCoordinateSystem, and StepFEA_NodeWithVector.

The documentation for this class was generated from the following file:

- StepFEA_Node.hxx